<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006114371</ID>
<TITRE_TA>Livre Ier : Information des consommateurs et formation des contrats</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006133620" debut="1993-07-27" etat="ABROGE" fin="2017-07-01" id="LEGISCTA000006133620" niv="3" url="/LEGI/SCTA/00/00/06/13/36/LEGISCTA000006133620.xml">Titre Ier : Information des consommateurs</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006133621" debut="1993-07-27" etat="ABROGE" fin="2017-07-01" id="LEGISCTA000006133621" niv="3" url="/LEGI/SCTA/00/00/06/13/36/LEGISCTA000006133621.xml">Titre II : Pratiques commerciales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006133622" debut="1993-07-27" etat="ABROGE" fin="2016-07-01" id="LEGISCTA000006133622" niv="3" url="/LEGI/SCTA/00/00/06/13/36/LEGISCTA000006133622.xml">Titre III : Conditions générales des contrats</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006133623" debut="1993-07-27" etat="ABROGE" fin="2017-07-01" id="LEGISCTA000006133623" niv="3" url="/LEGI/SCTA/00/00/06/13/36/LEGISCTA000006133623.xml">Titre IV : Pouvoirs des agents et actions juridictionnelles</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000031076278" debut="2015-08-22" etat="ABROGE" fin="2017-07-01" id="LEGISCTA000031076278" niv="3" url="/LEGI/SCTA/00/00/31/07/62/LEGISCTA000031076278.xml">Titre V : Médiation des litiges de la consommation





</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069565" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la consommation" debut="1993-07-27" fin="2999-01-01" id_txt="LEGITEXT000006069565">Code de la consommation</TITRE_TXT>
<TM>
<TITRE_TM debut="1993-07-27" fin="2017-07-01" id="LEGISCTA000006084133">Partie législative</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
